<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="ParameterPreset" id="{d9737e04-cf64-4905-a553-6f2c070ed7be}">
		<property name="name">
			<value>music volume</value>
		</property>
		<relationship name="folder">
			<destination>{18af223d-abd8-4074-9e25-0c1698cedc53}</destination>
		</relationship>
		<relationship name="parameter">
			<destination>{4b5529eb-301d-4656-817e-b9b4eca08072}</destination>
		</relationship>
	</object>
	<object class="GameParameter" id="{4b5529eb-301d-4656-817e-b9b4eca08072}">
		<property name="initialValue">
			<value>0</value>
		</property>
	</object>
</objects>
